[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLScript.Directives

List of directives

## Declaration

Source position: sqldb.pp line 749

`published property TSQLScript.Directives;`

## Description

Directives is a stringlist with words that should be recognized as directives. They will be handled using the OnDirective event handler. The list should contain one word per line, no spaces allowed.

## See also

OnDirective |  | Event handler if a directive is encountered